Page MenuHomePhabricator

Expand the set of bundled extensions and skins in MediaWiki 1.35
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedGoalcscott
Resolvedcscott
Resolvedcscott
Resolvedcscott
ResolvedDzahn
DeclinedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedKrenair
ResolvedKrenair
ResolvedDzahn
ResolvedKrenair
Resolvedcscott
Resolvedcscott
OpenNone
ResolvedLegoktm
OpenNone
OpenNone
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 13 2019, 4:18 PM
CCicalese_WMF triaged this task as Medium priority.Sep 13 2019, 9:07 PM
Krinkle moved this task from Blocker to Bundling on the MW-1.35-release board.Oct 11 2019, 10:45 PM
Restricted Application added a subscriber: Masumrezarock100. · View Herald TranscriptOct 11 2019, 10:45 PM
Akuckartz added a subscriber: Akuckartz.
Legoktm updated the task description. (Show Details)Jul 6 2020, 7:55 AM
Legoktm closed this task as Resolved.Jul 15 2020, 12:32 AM
Legoktm assigned this task to Jdforrester-WMF.
Legoktm added a subscriber: Legoktm.

Newly bundled in 1.35: SecureLinkFixer, TemplateData and VisualEditor(!!!). All other requests have been bumped to 1.36.

I've updated the list on https://www.mediawiki.org/wiki/Bundled_extensions_and_skins and the various extension pages.